format = 2
pkgname = libcheese
pkgbase = cheese
pkgver = 43.0-1.0
pkgarch = i486
pkgbuild_sha256sum = 1b74ef7a666eb9a92df15030bab717d2cf56c3d336fce754884143b3d0ca56cb
packager = Andreas Baumann <mail@andreasbaumann.cc>
builddate = 1670925882
builddir = /build
startdir = /startdir
buildtool = devtools
buildtoolver = 6.0.2
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
options = !lto
installed = aalib-1.4rc5-14.0-i486
installed = acl-2.3.1-2.0-i486
installed = adobe-source-code-pro-fonts-2.038ro+1.058it+1.018var-1.0-any
installed = adwaita-cursors-43-2.0-any
installed = adwaita-icon-theme-43-2.0-any
installed = alsa-card-profiles-1:0.3.51-1.1-i486
installed = alsa-lib-1.2.8-1.0-i486
installed = alsa-topology-conf-1.2.5.1-1.0-any
installed = alsa-ucm-conf-1.2.8-1.0-any
installed = aom-3.5.0-1.0-i486
installed = appstream-glib-0.8.1-1.0-i486
installed = archlinux-keyring-20220927-1.0-any
installed = archlinux32-keyring-20220927-1.0-any
installed = argon2-20190702-4.0-i486
installed = at-spi2-core-2.46.0-2.0-i486
installed = attr-2.5.1-2.0-i486
installed = audit-3.0.8-1.0-i486
installed = autoconf-2.71-1.0-any
installed = automake-1.16.5-1.1-any
installed = bash-5.1.016-1.0-i486
installed = binutils-2.39-4.0-i486
installed = bison-3.8.2-4.0-i486
installed = bluez-libs-5.66-1.1-i486
installed = brotli-1.0.9-9.0-i486
installed = bubblewrap-0.7.0-1.0-i486
installed = bzip2-1.0.8-5.0-i486
installed = ca-certificates-20220905-1.0-any
installed = ca-certificates-mozilla-3.85-1.1-i486
installed = ca-certificates-utils-20220905-1.0-any
installed = cairo-1.17.6-2.2-i486
installed = cantarell-fonts-1:0.303.1-1.0-any
installed = cdparanoia-10.2-8.0-i486
installed = chromaprint-1.5.1-5.0-i486
installed = clutter-1.26.4-2.1-i486
installed = clutter-gst-3.0.27-4.1-i486
installed = clutter-gtk-1.8.4-3.1-i486
installed = cogl-1.22.8-2.0-i486
installed = coreutils-9.1-3.0-i486
installed = cryptsetup-2.6.0-1.0-i486
installed = curl-7.86.0-4.0-i486
installed = cython-0.29.32-2.0-i486
installed = dav1d-1.0.0-1.2-i486
installed = db-5.3.28-5.0-i486
installed = dbus-1.14.4-1.0-i486
installed = dconf-0.40.0-2.0-i486
installed = debugedit-5.0-4.1-i486
installed = desktop-file-utils-0.26-2.0-i486
installed = device-mapper-2.03.17-1.0-i486
installed = diffutils-3.8-1.0-i486
installed = docbook-xml-4.5-9.0-any
installed = docbook-xsl-1.79.2-7.1-any
installed = duktape-2.7.0-4.0-i486
installed = e2fsprogs-1.46.5-4.1-i486
installed = expat-2.5.0-1.0-i486
installed = faac-1.30-3.1-i486
installed = faad2-2.10.1-1.0-i486
installed = fakeroot-1.30.1-1.0-i486
installed = ffmpeg-2:5.1.2-1.0-i486
installed = file-5.43-1.0-i486
installed = filesystem-2022.10.18-1.0-i486
installed = findutils-4.9.0-1.2-i486
installed = flac-1.4.2-1.0-i486
installed = flex-2.6.4-3.0-i486
installed = fluidsynth-2.2.7-1.0-i486
installed = fontconfig-2:2.14.1-2.0-i486
installed = freetype2-2.12.1-1.0-i486
installed = frei0r-plugins-1.7.0-2.0-i486
installed = fribidi-1.0.12-1.0-i486
installed = gavl-1.4.0-6.0-i486
installed = gawk-5.2.1-1.1-i486
installed = gc-8.2.2-1.0-i486
installed = gcab-1.4-2.0-i486
installed = gcc-12.2.0-1.0-i486
installed = gcc-libs-12.2.0-1.0-i486
installed = gd-2.3.2-2.1-i486
installed = gdbm-1.23-1.0-i486
installed = gdk-pixbuf2-2.42.10-1.0-i486
installed = gettext-0.21.1-2.6-i486
installed = ghostscript-10.0.0-2.0-i486
installed = giflib-5.2.1-2.0-i486
installed = git-2.39.0-1.0-i486
installed = glib-networking-1:2.74.0-1.0-i486
installed = glib2-2.74.3-1.1-i486
installed = glib2-docs-2.74.3-1.1-i486
installed = glibc-2.36-6.0-i486
installed = gmp-6.2.1-2.0-i486
installed = gnome-desktop-1:41.5-1.0-i486
installed = gnome-video-effects-0.5.0+4+g9554041-2.1-any
installed = gnu-free-fonts-20120503-8.0-any
installed = gnupg-2.2.40-1.0-i486
installed = gnutls-3.7.8-4.7-i486
installed = gobject-introspection-1.74.0-1.0-i486
installed = gobject-introspection-runtime-1.74.0-1.0-i486
installed = gpgme-1.18.0-1.0-i486
installed = gpm-1.20.7.r38.ge82d1a6-4.1-i486
installed = graphene-1.10.8-1.0-i486
installed = graphite-1:1.3.14-2.5-i486
installed = graphviz-2.47.2-1.0-i486
installed = grep-3.8-2.0-i486
installed = groff-1.22.4-7.0-i486
installed = gsettings-desktop-schemas-43.0-1.0-any
installed = gsfonts-20200910-2.0-any
installed = gsm-1.0.22-1.1-i486
installed = gssdp-1.4.0.1-1.0-i486
installed = gst-plugins-bad-1.20.4-3.0-i486
installed = gst-plugins-bad-libs-1.20.4-3.0-i486
installed = gst-plugins-base-1.20.4-3.0-i486
installed = gst-plugins-base-libs-1.20.4-3.0-i486
installed = gst-plugins-good-1.20.4-3.0-i486
installed = gstreamer-1.20.4-3.0-i486
installed = gtk-doc-1.33.2-1.1-any
installed = gtk-update-icon-cache-1:4.8.2-1.0-i486
installed = gtk3-1:3.24.35-2.0-i486
installed = gts-0.7.6.121130-2.0-i486
installed = guile-3.0.8-3.2-i486
installed = gupnp-1:1.4.3-1.2-i486
installed = gupnp-igd-1.2.0-2.0-i486
installed = gzip-1.12-1.0-i486
installed = harfbuzz-5.3.1-3.3-i486
installed = hicolor-icon-theme-0.17-2.0-any
installed = hidapi-0.12.0-1.0-i486
installed = hwdata-0.365-1.0-any
installed = iana-etc-20221107-1.0-any
installed = icu-72.1-2.0-i486
installed = ijs-0.35-5.0-i486
installed = imagemagick-7.1.0.9-1.0-i486
installed = imlib2-1.7.4-1.0-i486
installed = iptables-1:1.8.8-2.1-i486
installed = iso-codes-4.12.0-1.0-any
installed = itstool-1:2.0.7-1.0-any
installed = jansson-2.14-2.2-i486
installed = jbig2dec-0.19-1.1-i486
installed = json-c-0.16-1.0-i486
installed = json-glib-1.6.6-2.0-i486
installed = kbd-2.5.1-1.1-i486
installed = keyutils-1.6.3-1.0-i486
installed = kmod-30-3.2-i486
installed = krb5-1.20.1-1.0-i486
installed = l-smash-2.14.5-2.0-i486
installed = lame-3.100-4.0-i486
installed = lcms2-2.14-1.0-i486
installed = less-1:608-1.0-i486
installed = libarchive-3.6.2-2.0-i486
installed = libass-0.17.0-1.0-i486
installed = libassuan-2.5.5-1.0-i486
installed = libasyncns-1:0.8+r3+g68cd5af-2.0-i486
installed = libavc1394-0.5.4-4.0-i486
installed = libavif-0.9.0-2.4-i486
installed = libavtp-0.2.0-1.0-i486
installed = libbluray-1.3.4-1.0-i486
installed = libbs2b-3.1.0-8.0-i486
installed = libcaca-0.99.beta20-1.0-i486
installed = libcanberra-1:0.30+r2+gc0620e4-2.0-i486
installed = libcap-2.66-1.0-i486
installed = libcap-ng-0.8.3-1.0-i486
installed = libcloudproviders-0.3.1+r8+g3a229ee-1.0-i486
installed = libcolord-1.4.6-1.0-i486
installed = libcroco-0.6.13-2.0-i486
installed = libcups-1:2.4.2-3.0-i486
installed = libdatrie-0.2.13-2.0-i486
installed = libdca-0.0.7-1.0-i486
installed = libde265-1.0.8-2.0-i486
installed = libdrm-2.4.112-1.0-i486
installed = libdv-1.0.0-9.0-i486
installed = libdvdnav-6.1.1-1.0-i486
installed = libdvdread-6.1.3-1.0-i486
installed = libedit-20210910_3.1-2.0-i486
installed = libelf-0.188-1.0-i486
installed = libepoxy-1.5.10-1.0-i486
installed = libevdev-1.13.0-1.1-i486
installed = libevent-2.1.12-4.1-i486
installed = libfdk-aac-2.0.2-1.0-i486
installed = libffi-3.4.4-1.0-i486
installed = libfontenc-1.1.7-1.0-i486
installed = libfreeaptx-0.1.1-1.0-i486
installed = libgcrypt-1.10.1-2.0-i486
installed = libglvnd-1.5.0-1.0-i486
installed = libgme-0.6.3-1.0-i486
installed = libgpg-error-1.46-2.0-i486
installed = libgudev-237-2.0-i486
installed = libheif-1.14.0-1.1-i486
installed = libice-1.1.1-1.0-i486
installed = libid3tag-0.15.1b-11.0-i486
installed = libidn-1.41-1.0-i486
installed = libidn2-2.3.4-3.1-i486
installed = libiec61883-1.2.0-6.0-i486
installed = libinput-1.22.0-1.0-i486
installed = libinstpatch-1.1.6-1.0-i486
installed = libisl-0.25-1.0-i486
installed = libjpeg-turbo-2.1.4-2.3-i486
installed = libkate-0.4.1-8.0-i486
installed = libksba-1.6.2-1.0-i486
installed = libldac-2.0.2.3-1.0-i486
installed = libldap-2.6.3-2.2-i486
installed = liblqr-0.4.2-3.0-i486
installed = liblrdf-0.6.1-4.0-i486
installed = libltc-1.3.2-1.0-i486
installed = libmicrodns-0.2.0-1.0-i486
installed = libmnl-1.0.5-1.0-i486
installed = libmodplug-0.8.9.0-3.0-i486
installed = libmpc-1.3.0-1.0-i486
installed = libmpcdec-1:0.1+r475-3.0-i486
installed = libnetfilter_conntrack-1.0.9-1.0-i486
installed = libnfnetlink-1.0.2-1.0-i486
installed = libnftnl-1.2.4-1.0-i486
installed = libnghttp2-1.51.0-1.0-i486
installed = libnice-0.1.19-1.0-i486
installed = libnl-3.7.0-1.0-i486
installed = libnsl-2.0.0-2.2-i486
installed = libogg-1.3.5-1.0-i486
installed = libomxil-bellagio-0.9.3-3.0-i486
installed = libopenmpt-0.6.6-2.0-i486
installed = libp11-kit-0.24.1-1.0-i486
installed = libpaper-1.1.28-2.0-i486
installed = libpcap-1.10.1-2.0-i486
installed = libpciaccess-0.17-1.0-i486
installed = libpng-1.6.39-1.0-i486
installed = libproxy-0.4.18-1.0-i486
installed = libpsl-0.21.1-3.0-i486
installed = libpulse-16.1-3.1-i486
installed = libraqm-0.9.0-1.0-i486
installed = libraw1394-2.1.2-3.0-i486
installed = librsvg-og-1:2.40.20+23+g0f3eef9e-3.0-i486
installed = libsasl-2.1.28-3.0-i486
installed = libseccomp-2.5.4-1.0-i486
installed = libsecret-0.20.5-2.0-i486
installed = libshout-1:2.4.6-2.4-i486
installed = libsm-1.2.3-3.0-i486
installed = libsndfile-1.1.0-3.2-i486
installed = libsoup-2.74.3-1.0-i486
installed = libsoup3-3.0.8-1.0-i486
installed = libsoxr-0.1.3-2.0-i486
installed = libsrtp-1:2.4.2-1.0-i486
installed = libssh-0.10.4-3.2-i486
installed = libssh2-1.10.0-3.1-i486
installed = libstemmer-2.2.0-2.0-i486
installed = libsysprof-capture-3.46.0-1.2-i486
installed = libtasn1-4.19.0-1.0-i486
installed = libthai-0.1.29-2.0-i486
installed = libtheora-1.1.1-5.0-i486
installed = libtiff-4.4.0-4.0-i486
installed = libtirpc-1.3.3-2.0-i486
installed = libtool-2.4.7-5.0-i486
installed = libunistring-1.1-2.0-i486
installed = libunwind-1.6.2-2.0-i486
installed = libusb-1.0.26-1.0-i486
installed = libva-2.16.0-1.0-i486
installed = libvdpau-1.5-1.0-i486
installed = libverto-0.3.2-4.5-i486
installed = libvisual-0.4.0-8.0-i486
installed = libvorbis-1.3.7-3.0-i486
installed = libvpx-1.12.0-2.0-i486
installed = libwacom-2.5.0-1.0-i486
installed = libwebp-1.2.4-1.1-i486
installed = libx11-1.8.2-2.0-i486
installed = libxau-1.0.11-1.0-i486
installed = libxaw-1.0.14-1.0-i486
installed = libxcb-1.15-2.0-i486
installed = libxcomposite-0.4.6-1.0-i486
installed = libxcrypt-4.4.33-1.0-i486
installed = libxcursor-1.2.1-2.0-i486
installed = libxdamage-1.1.6-1.0-i486
installed = libxdmcp-1.1.4-1.0-i486
installed = libxext-1.3.5-1.0-i486
installed = libxfixes-6.0.0-2.0-i486
installed = libxfont2-2.0.6-1.0-i486
installed = libxft-2.3.6-1.0-i486
installed = libxi-1.8-2.0-i486
installed = libxinerama-1.1.5-1.0-i486
installed = libxkbcommon-1.4.1-2.1-i486
installed = libxkbcommon-x11-1.4.1-2.1-i486
installed = libxkbfile-1.1.2-1.0-i486
installed = libxml2-2.10.3-2.1-i486
installed = libxmu-1.1.4-1.0-i486
installed = libxpm-3.5.14-1.0-i486
installed = libxrandr-1.5.3-1.0-i486
installed = libxrender-0.9.11-1.0-i486
installed = libxshmfence-1.3.2-1.0-i486
installed = libxslt-1.1.37-2.1-i486
installed = libxt-1.2.1-1.0-i486
installed = libxtst-1.2.4-1.0-i486
installed = libxv-1.0.12-1.0-i486
installed = libxxf86vm-1.1.5-1.0-i486
installed = libyaml-0.2.5-1.1-i486
installed = libyuv-r2322+3aebf69d-1.0-i486
installed = lilv-0.24.20-1.0-i486
installed = linux-api-headers-5.18.15-1.0-any
installed = llvm-libs-14.0.6-4.0-i486
installed = lm_sensors-1:3.6.0.r41.g31d1f125-2.0-i486
installed = lv2-1.18.10-1.0-i486
installed = lz4-1:1.9.4-1.0-i486
installed = lzo-2.10-4.0-i486
installed = m4-1.4.19-1.0-i486
installed = make-4.3-5.7-i486
installed = mallard-ducktype-1.0.2-8.0-any
installed = mesa-22.2.3-1.0-i486
installed = meson-0.64.1-1.0-any
installed = mjpegtools-2.2.1-1.0-i486
installed = mpfr-4.1.1.p1-1.1-i486
installed = mpg123-1.31.1-1.0-i486
installed = mtdev-1.1.6-2.0-i486
installed = ncurses-6.3-3.0-i486
installed = neon-0.32.4-1.0-i486
installed = netpbm-10.73.37-2.0-i486
installed = nettle-3.8.1-1.1-i486
installed = ninja-1.11.1-2.0-i486
installed = npth-1.6-3.0-i486
installed = nspr-4.35-1.0-i486
installed = nss-3.85-1.1-i486
installed = ocl-icd-2.3.1-1.0-i486
installed = openal-1.21.1-3.0-i486
installed = opencore-amr-0.1.6-1.1-i486
installed = openjpeg2-2.5.0-1.0-i486
installed = openssl-3.0.7-2.2-i486
installed = opus-1.3.1-3.0-i486
installed = orc-0.4.33-1.0-i486
installed = p11-kit-0.24.1-1.0-i486
installed = pacman-6.0.2-5.4-i486
installed = pacman-mirrorlist-20220318-1.7-any
installed = pam-1.5.2-1.0-i486
installed = pambase-20221020-1.0-any
installed = pango-1:1.50.12-1.0-i486
installed = patch-2.7.6-8.0-i486
installed = pcre-8.45-3.0-i486
installed = pcre2-10.40-3.0-i486
installed = perl-5.36.0-1.1-i486
installed = perl-error-0.17029-4.1-any
installed = perl-mailtools-2.21-6.1-any
installed = perl-timedate-2.33-4.1-any
installed = pinentry-1.2.1-1.0-i486
installed = pipewire-1:0.3.51-1.1-i486
installed = pipewire-jack-1:0.3.51-1.1-i486
installed = pipewire-media-session-1:0.4.1-2.0-i486
installed = pixman-0.42.2-1.0-i486
installed = pkgconf-1.8.0-1.0-i486
installed = poppler-data-0.4.11-3.0-any
installed = popt-1.19-1.0-i486
installed = portaudio-1:19.7.0-1.0-i486
installed = procps-ng-3.3.17-1.0-i486
installed = python-3.10.8-3.0-i486
installed = python-anytree-2.8.0-5.1-any
installed = python-appdirs-1.4.4-7.0-any
installed = python-autocommand-2.2.2-1.0-any
installed = python-inflect-6.0.2-1.0-any
installed = python-jaraco.context-4.1.2-1.0-any
installed = python-jaraco.functools-3.5.2-1.0-any
installed = python-jaraco.text-3.11.0-1.0-any
installed = python-lxml-4.9.1-1.0-i486
installed = python-mako-1.2.4-1.0-any
installed = python-markdown-3.4.1-2.0-any
installed = python-markupsafe-2.1.1-1.0-i486
installed = python-more-itertools-9.0.0-1.0-any
installed = python-ordered-set-4.1.0-1.0-any
installed = python-packaging-21.3-1.0-any
installed = python-pydantic-1.10.2-1.0-i486
installed = python-pygments-2.13.0-1.0-any
installed = python-pyparsing-3.0.9-1.0-any
installed = python-setuptools-1:65.6.3-1.0-any
installed = python-six-1.16.0-6.0-any
installed = python-tomli-2.0.1-1.0-any
installed = python-trove-classifiers-2022.12.1-1.0-any
installed = python-typing_extensions-4.4.0-1.0-any
installed = python-validate-pyproject-0.10.1-1.0-any
installed = qrencode-4.1.1-1.0-i486
installed = raptor-2.0.15-21.2-i486
installed = readline-8.2.001-1.0-i486
installed = rtmpdump-1:2.4.r99.f1b83c1-2.0-i486
installed = run-parts-5.5-1.0-i486
installed = sbc-2.0-1.0-i486
installed = sdl2-2.26.1-1.1-i486
installed = sed-4.9-1.1-i486
installed = serd-0.30.16-1.0-i486
installed = shadow-4.12.3-2.1-i486
installed = shared-mime-info-2.0+155+gf4e7cbc-1.0-i486
installed = sord-0.16.14-1.0-i486
installed = sound-theme-freedesktop-0.8-5.0-any
installed = soundtouch-2.3.2-1.0-i486
installed = spandsp-0.0.6-3.0-i486
installed = speex-1.2.1-1.1-i486
installed = speexdsp-1.2.1-1.2-i486
installed = sqlite-3.40.0-2.1-i486
installed = sratom-0.6.14-1.0-i486
installed = srt-1.5.1-3.0-i486
installed = sudo-1.9.12.p1-1.1-i486
installed = sysfsutils-2.1.1-1.0-i486
installed = systemd-252.3-1.0-i486
installed = systemd-libs-252.3-1.0-i486
installed = taglib-1.13-1.0-i486
installed = tar-1.34-1.0-i486
installed = tdb-1.4.7-1.0-i486
installed = texinfo-7.0.1-1.0-i486
installed = tpm2-tss-3.2.0-3.1-i486
installed = twolame-0.4.0-2.3-i486
installed = tzdata-2022g-1.1-i486
installed = util-linux-2.38.1-1.3-i486
installed = util-linux-libs-2.38.1-1.3-i486
installed = v4l-utils-1.22.1-1.0-i486
installed = vala-0.56.3-1.0-i486
installed = vid.stab-1.1-3.0-i486
installed = vulkan-icd-loader-1.3.235-1.0-i486
installed = wavpack-5.5.0-1.1-i486
installed = wayland-1.21.0-1.3-i486
installed = webrtc-audio-processing-0.3.1-3.0-i486
installed = which-2.21-5.15-i486
installed = wildmidi-0.4.4-1.0-i486
installed = x264-3:0.164.r3095.baee400-4.0-i486
installed = x265-3.5-3.1-i486
installed = xcb-proto-1.15.2-2.0-any
installed = xkeyboard-config-2.37-1.0-any
installed = xorg-fonts-encodings-1.0.6-1.0-any
installed = xorg-server-common-21.1.4-1.0-i486
installed = xorg-server-xvfb-21.1.4-1.0-i486
installed = xorg-setxkbmap-1.3.3-1.0-i486
installed = xorg-xauth-1.1.2-1.0-i486
installed = xorg-xkbcomp-1.4.6-1.0-i486
installed = xorg-xrandr-1.5.2-1.0-i486
installed = xorgproto-2022.2-1.0-any
installed = xvidcore-1.3.7-2.0-i486
installed = xz-5.2.9-1.3-i486
installed = yelp-tools-42.1-1.0-any
installed = yelp-xsl-42.1-1.0-any
installed = zbar-0.23.1-9.0-i486
installed = zimg-3.0.4-1.1-i486
installed = zlib-1:1.2.13-2.0-i486
installed = zstd-1.5.2-7.3-i486
installed = zvbi-0.2.38-1.0-i486
installed = zxing-cpp-1.4.0-1.0-i486
